<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.wx.application.core.mapper.GraphCaseMapper">
	
	<select id="deleteById" parameterType="long">
		delete from dn_graph_case where id=#{id}
	</select>

</mapper>
